<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'organizer', language 'nl', version '3.0'.
 *
 * @package     organizer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absolutedeadline'] = 'Einde inschrijving';
$string['absolutedeadline_help'] = 'Vink dit aan om de datum en tijd in te stellen waarna deelnemers geen acties meer kunnen doen.';
$string['addappointment'] = 'Afspraak toevoegen';
$string['allowsubmissionsfromdate'] = 'Begin inschrijving';
$string['allowsubmissionsfromdatesummary'] = 'Deze organizer aanvaardt inschrijvingen van <strong>{$a}</strong>';
$string['alwaysshowdescription'] = 'Beschrijving altijd tonen';
$string['applicant'] = 'Dit is de persoon die de groep heeft ingeschreven';
$string['appointmentcomments'] = 'Opmerkingen';
$string['appointmentcomments_help'] = 'Aanvullende informatie over de afspraak kan hier worden toegevoegd';
$string['appointmentdatetime'] = 'Datum en tijd';
$string['atlocation'] = 'op';
$string['availability'] = 'Beschikbaarheid';
$string['availablegrouplist'] = 'Beschikbare groepen';
$string['back'] = 'Terug';
$string['btn_add'] = 'Nieuwe tijdsloten toevoegen';
$string['btn_comment'] = 'Opmerking bewerken';
$string['btn_delete'] = 'Geselecteerde tijdslots verwijderen';
$string['btn_edit'] = 'Geselecteerde tijdslots bewerken';
$string['btn_eval'] = 'Geselecteerde tijdslots beoordelen';
$string['btn_eval_short'] = 'Cijfer';
$string['btn_print'] = 'Geselecteerde tijdslots afdrukken';
$string['btn_queue'] = 'Wachtrij';
$string['btn_reeval'] = 'Opnieuw beoordelen';
$string['btn_register'] = 'Inschrijven';
$string['btn_remind'] = 'Herinnering versturen';
$string['btn_reregister'] = 'Opnieuw aanmelden';
$string['btn_save'] = 'Opmerking bewaren';
$string['btn_send'] = 'Verzenden';
$string['btn_unregister'] = 'Afmelden';
$string['configahead'] = 'vooruit';
$string['configday'] = 'dag';
$string['configdays'] = 'dag';
$string['configdontsend'] = 'Niet verzenden';
$string['confighour'] = 'uur';
$string['confighours'] = 'uren';
$string['configminute'] = 'minuut';
$string['configminutes'] = 'minuten';
$string['configmonth'] = 'maand';
$string['configmonths'] = 'maanden';
$string['confignever'] = 'Nooit';
$string['configweek'] = 'week';
$string['configweeks'] = 'weken';
$string['configyear'] = 'jaar';
$string['confirm_delete'] = 'Verwijderen';
$string['confirm_organizer_remind_all'] = 'Verzenden';
$string['create'] = 'Aanmaken';
$string['createsubmit'] = 'Tijdsloten aanmaken';
$string['print_return'] = 'Terug naar overzicht tijdslots';
$string['printsubmit'] = 'Afdrukbare tabel tonen';
$string['recipientname'] = '&lt;naam ontvanger&gt;';
$string['reg_status'] = 'Status inschrijving';
$string['reg_status_not_registered'] = 'Niet ingeschreven';
$string['reg_status_organizer_expired'] = 'Organizer verlopen';
$string['reg_status_registered'] = 'Inschreven';
$string['reg_status_slot_attended'] = 'Bijgewoond';
$string['reg_status_slot_attended_reapp'] = 'Bijgewoond, nieuwe afspraak toegestaan';
$string['reg_status_slot_available'] = 'Tijdslot beschikbaar';
$string['reg_status_slot_expired'] = 'Tijdslot verlopen';
$string['reg_status_slot_full'] = 'Tijdslot vol';
$string['reg_status_slot_not_attended'] = 'Niet bijgewoond';
$string['reg_status_slot_not_attended_reapp'] = 'Niet bijgewoond, nieuwe afspraak toegestaan';
$string['reg_status_slot_past_deadline'] = 'Tijdslot voorbij deadline';
$string['relative_deadline_now'] = 'Vanaf nu';
$string['relativedeadline'] = 'Relative deadline';
$string['slot_anonymous'] = 'Anoniem tijdslot';
$string['slot_slotvisible'] = 'Leden alleen zichtbaar indien eigen tijdslot';
$string['slot_visible'] = 'Leden in tijdslot altijd zichtbaar';
$string['slotdetails'] = 'Details tijdslot';
$string['slotfrom'] = 'van';
$string['slotperiodendtime'] = 'Einddatum';
$string['slotperiodheader'] = 'Tijdslots genereren voor datumbereik';
$string['slotperiodstarttime'] = 'Startdatum';
$string['slotto'] = 'aan';
$string['status_no_entries'] = 'Deze organizer heeft geen ingeschreven deelnemers.';
$string['stroptimal'] = 'optimaal';
$string['studentcomment_title'] = 'Opmerkingen van deelnemers';
$string['taballapp'] = 'Afspraken';
$string['tabstatus'] = 'Status inschrijving';
$string['tabstud'] = 'Weergave als leerling';
$string['teacher'] = 'Leraar';
$string['teacher_unchanged'] = '-- onveranderd --';
$string['teachercomment_title'] = 'Opmerkingen leraar';
$string['teacherfeedback_title'] = 'Terugkoppeling leraar';
$string['teacherinvisible'] = 'Leraar verborgen';
$string['teachervisible'] = 'Leraar zichtbaar';
$string['th_appdetails'] = 'Details';
$string['th_datetime'] = 'Datum en tijd';
$string['th_datetimedeadline'] = 'Datum en tijd';
$string['th_details'] = 'Status';
$string['th_duration'] = 'Duur';
$string['th_email'] = 'E-mail';
